@charset "UTF-8";

body {color:#333; background-color:#fcfcfc}
h1,h2,h3,h4,h5 {color:#222}
a {color:#222; text-decoration:none}
a:hover {color:#ccc}
a:focus {outline:thin dotted; outline:0.2em #091 auto; outline-offset:-0.1em}
a > img {border:0}
a.action {border:0.2rem solid #ccc; color:#091; border-radius:0.2rem}

.round-1 {border-radius:0.25rem}
.round-2 {border-radius:0.5rem}
.round-3 {border-radius:0.1rem}

.danger {background-color:#d02}
.alert {background-color:#f73}
.warning {background-color:#fc2}
.success {background-color:#0b2}
.inform {background-color:#05e}

button, .button, input[type="button"], input[type="submit"] {border-radius: 0.5rem; -moz-border-radius: 0.5rem; -webkit-border-radius: 0.5rem; border: 0.1em #ccc solid; }
button[disabled], input[disabled] {color:#999; opacity:0.5}
input.error {border:0.2m solid color:#091; border-radius:0.25rem}
blockquote {border-left:0.2em solid #ccc;}
mark {color:#fcfcfc; background-color:#091}
 